@font-face {
   font-family: "Cinzel Bold";
   src: url("fonts/Cinzel-Bold.woff") format("woff"), url("fonts/Cinzel-Bold.eot") format("embedded-opentype"), url("fonts/Cinzel-Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Cinzel";
   src: url("fonts/Cinzel Regular.woff") format("woff"), url("fonts/Cinzel Regular.eot") format("embedded-opentype"), url("fonts/Cinzel Regular.ttf") format("truetype"), url("fonts/Cinzel Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Antonio";
   src: url("fonts/Antonio Bold.woff") format("woff"), url("fonts/Antonio Bold.eot") format("embedded-opentype"), url("fonts/Antonio Bold.ttf") format("truetype"), url("fonts/Antonio Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans Semibold";
   src: url("fonts/Open-Sans-Semibold-Italic.woff2") format("woff2");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans Semibold";
   src: url("fonts/Open-Sans-Semibold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans Semibold";
   src: url("fonts/Open Sans Semibold.woff") format("woff"), url("fonts/Open Sans Semibold.eot") format("embedded-opentype"), url("fonts/Open Sans Semibold.ttf") format("truetype"), url("fonts/Open Sans Semibold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Antonio";
   src: url("fonts/Antonio-Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Regular.woff") format("woff"), url("fonts/Oswald Regular.eot") format("embedded-opentype"), url("fonts/Oswald Regular.ttf") format("truetype"), url("fonts/Oswald Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Bold.woff") format("woff"), url("fonts/Oswald Bold.eot") format("embedded-opentype"), url("fonts/Oswald Bold.ttf") format("truetype"), url("fonts/Oswald Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Arial Hebrew";
   src: url("fonts/Arial Hebrew Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Cinzel Medium";
   src: url("fonts/Cinzel Medium.woff") format("woff"), url("fonts/Cinzel Medium.eot") format("embedded-opentype"), url("fonts/Cinzel Medium.ttf") format("truetype"), url("fonts/Cinzel Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}